.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.navbar-newsletter {
	text-align: center;
	padding: 8px 10px 9px 0;
	float: right;
}

.popup {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	opacity: 0;
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #fcfcfc;
	outline: 100px solid #fcfcfc;
}

.popup--visible {
	display: block;
}

.popup__back {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.popup__back .popup__close {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.popup__body {
	position: relative;
	background: #fcfcfc;
	margin: 20px;
	width: 100%;
	width: calc( 100% - 40px );
	opacity: 1;
	z-index: 100;
	height: auto;
	border-radius: 5px 5px 3px 3px;
}

.popup__body .popup__close {
	position: absolute;
	top: -10px;
	right: -10px;
	height: 30px;
	width: 30px;
	border-radius: 100%;
	background-image: url("http://filmpjevandedag.nl/wp-content/themes/viralfox/img/popup-closed-button.png");
	background-image: url('../img/popup-closed-button.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.popup__header {
	background-color: #4CAF50;
	width: 100%;
	height: 65px;
	text-align: center;
	padding-top: 13px;
	border-radius: 3px 3px 0px 0px;
}

.popup__status_bar {
	width: calc(100% - 40px);
	height: 40px;
	border-radius: 40px;
	margin: 0 20px;
	border: 2px solid #fff;
}

.popup__status_bar .popup__progress_bar {
	border-radius: 23px;
	background-color: #fff;
	margin-top: 3px;
	height: 30px;
	width: 50%;
	margin-left: 3px;
}

.popup__status_bar .popup__percentage {
	float: right;
	margin-top: 5px;
	padding-right: 10px;
	font-weight: 600;
	color: #fff;
	font-size: 20px;
}

.popup__title {
	font-size: 1.8em;
}

.popup__content {
	padding-bottom: 0.001em;
}

.popup__left {
	width: 100%;
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	text-align: center;
}

.popup__left img {
	max-width: 100%;
}

.popup__right {
	width: 100%;
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.popup__optin {

}

.popup__optin h2 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 30px;
}

.popup__optin input {
	display: block;
	width: 100%;
	width: calc( 100% - 24px);
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	margin-bottom: 20px;
}

.popup__optin input[type=submit] {
	width: 100%;
	height: 42px;
	box-shadow: 0px 1px 0 1px #d83e24;
	cursor: pointer;
}

.popup__optin input[type=submit]:hover {
	background: #e64327 !important;
	box-shadow: 0px 1px 0 1px #c53820;
}

/* Menu */
.navbar-default .navbar-nav > li.menu-item.popup__open > a {
	background-color: #ffe45f;
	border-radius: 3px;
	margin-left: 20px;
	display: none;
}

.navbar-default .navbar-nav > li.menu-item.popup__open > a:hover {
	background-color: #fbd13f;
}

.navbar-newsletter .popup__open {
	background-color: #ffe45f;
	border-radius: 3px;
	padding: 7px 15px 5px;
	display: inline-block;
}

.navbar-newsletter .popup__open:hover {
	background-color: #fbd13f;
}

/* Popup Bootstrap */
.popup .popup-hide {
	display: none !important;
}

.popup .popup-show {
	display: block !important;
}

.popup-show {
	display: none !important;
}

html.no-scroll, .no-scroll body {
	overflow: hidden;
}

.no-scroll body {
	position: relative;
}

.popup div.mobile-hide {
	display: none !important;
}

.popup div.mobile-show {
	display: block !important;
}

@media screen and (min-width: 768px) {


	.popup div.mobile-hide {
		display: initial !important;
	}

	.popup div.mobile-show {
		display: none !important;
	}

	.no-scroll #wrapper {
		position: relative;
		overflow: hidden;
	}

	.navbar-default .navbar-nav > li.menu-item.popup__open > a {
		display: inline-block;
	}

	.navbar-newsletter {
		display: none !important;
	}

	.popup {
		padding: 20px;
		background-color: rgba(0, 0, 0, 0.4);
		outline: 100px solid rgba(0, 0, 0, 0.4);
	}

	.popup__body {
		width: 700px;
		margin-top: 10%;
		box-shadow: 0px 3px 5px -2px rgba(0, 0, 0, 0.2);
		margin: 50px auto;
	}

	.popup__left {
		width: 40%;
		width: calc(40% - 90px);
		margin-left: 60px;
		margin-right: 30px;
		margin-top: 63px;
		margin-bottom: 30px;
		float: left;
		text-align: left;
	}

	.popup__right {
		width: 60%;
		width: calc(60% - 90px);
		margin-left: 30px;
		margin-right: 60px;
		margin-top: 40px;
		margin-bottom: 30px;
		float: right;
		text-align: left;
	}

}
